
TYPO3.Flow - Bug # 37966

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Configuration
Created: 2012-06-12 Assigned To: Karsten Dambekalns
Updated: 2012-06-20 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.2 (master)
Subject: Unused configuration option detectPackages in Development settings
Description

.

Associated revisions
Revision 9d72dba0 - 2012-06-12 18:19 - Karsten Dambekalns

[BUGFIX] Remove unused configuration option from settings

This change removes a no longer used/supported option from the
shipped Development configuration.

Change-Id: I8b113a3ad60fdc47cc3cb450e8f1d8ac7afdd352
Fixes: #37966
Releases: 1.1, 1.2

Revision cb2e18d1 - 2012-06-14 14:57 - Karsten Dambekalns

[BUGFIX] Remove unused configuration option from settings

This change removes a no longer used/supported option from the
shipped Development configuration.

Change-Id: I8b113a3ad60fdc47cc3cb450e8f1d8ac7afdd352
Fixes: #37966
Releases: 1.1, 1.2

History
#1 - 2012-06-12 18:19 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11997

#2 - 2012-06-14 14:58 - Gerrit Code Review
Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12062

#3 - 2012-06-14 15:37 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:cb2e18d1859b26aa06e360e994b7124ae23df1cd.

#4 - 2012-06-20 20:53 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1 beta 3
